<?php

namespace nur\sery\wip\app;

use nulib\tests\TestCase;

class appTest extends TestCase {
  function testVerifix_name() {
    $name = 'my\package\MyApplication';
    $verifix_name = function($name) {
      self::verifix_name($name);
      return $name;
    };
    $app = new app(null);
    self::assertSame("my-application", $verifix_name->call($app, "$name"));
  }
}
